lib64tqt3-mt-3.5.0-14.0.6_1.pclos2018.x86_64.rpm


Advertisement

Description

lib64tqt3-mt - TQt GUI Library (Threaded runtime version), Version 3

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package filename lib64tqt3-mt-3.5.0-14.0.6_1.pclos2018.x86_64.rpm
Package name lib64tqt3-mt
Package version 3.5.0
Package release 14.0.6_1.pclos2018
Package architecture x86_64
Package type rpm
Category System/GUI/Other
Homepage -
License -
Maintainer -
Download size 7.98 MB
Installed size 7.98 MB
This is the Trolltech TQt library, version 3. It's necessary for
applications that link against the libtqt-mt.so.3, e.g. all Trinity
applications.

Alternatives

Package Version Architecture Repository
lib64tqt3-mt - - -

Requires

Name Value
/etc/ld.so.conf.d -
/sbin/ldconfig -
coreutils -
fontconfig >= 2.0
libICE.so.6()(64bit) -
libSM.so.6()(64bit) -
libX11.so.6()(64bit) -
libXcursor.so.1()(64bit) -
libXext.so.6()(64bit) -
libXft.so.2()(64bit) -
libXi.so.6()(64bit) -
libXinerama.so.1()(64bit) -
libXrandr.so.2()(64bit) -
libXrender.so.1()(64bit) -
libXt.so.6()(64bit) -
libaudio.so.2()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgcc_s.so.1()(64bit) -
libglib-2.0.so.0()(64bit) -
libgthread-2.0.so.0()(64bit) -
libjpeg.so.8()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libmng.so.2()(64bit) -
libpng16.so.16()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpthread.so.0(GLIBC_2.3.3)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtqt-mt.so.3()(64bit) -
libuuid.so.1()(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64tqt3-mt = 3.5.0-14.0.6_1.pclos2018
lib64tqt3-mt(x86-64) = 3.5.0-14.0.6_1.pclos2018
libqimsw-multi.so()(64bit) -
libqimsw-none.so()(64bit) -
libqmng.so()(64bit) -
libqsimple.so()(64bit) -
libqxim.so()(64bit) -
libtqt-mt.so.3()(64bit) -
libtqt3-mt = 3.5.0-14.0.6_1.pclos2018
libtqui.so.1()(64bit) -
trinity-tqt3 = 3.5.0-14.0.6_1.pclos2018

Download

Type URL
Mirror ftp.fau.de
Binary Package lib64tqt3-mt-3.5.0-14.0.6_1.pclos2018.x86_64.rpm
Source Package trinity-tqt3-3.5.0-14.0.6_1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install lib64tqt3-mt rpm package:
    # sudo apt-get install lib64tqt3-mt

See Also

Package Description
lib64tqt3-mt-devel-3.5.0-14.0.6_1.pclos2018.x86_64.rpm TQt development files (Threaded)
lib64tqt3-mt-ibase-3.5.0-14.0.6_1.pclos2018.x86_64.rpm InterBase/FireBird database driver for TQt3 (Threaded)
lib64tqt3-mt-mysql-3.5.0-14.0.6_1.pclos2018.x86_64.rpm MySQL database driver for TQt3 (Threaded)
lib64tqt3-mt-odbc-3.5.0-14.0.6_1.pclos2018.x86_64.rpm ODBC database driver for TQt3 (Threaded)
lib64tqt3-mt-psql-3.5.0-14.0.6_1.pclos2018.x86_64.rpm PostgreSQL database driver for TQt3 (Threaded)
lib64tqt3-mt-sqlite-3.5.0-14.0.6_1.pclos2018.x86_64.rpm SQLite database driver for TQt3 (Threaded)
lib64tqt3-mt-sqlite3-3.5.0-14.0.6_1.pclos2018.x86_64.rpm SQLite3 database driver for TQt3 (Threaded)
lib64tqt3-mt-tqca-tls-1.0-14.0.6_1.pclos2018.x86_64.rpm TLS plugin for the TQt Cryptographic Architecture
lib64tqt4-4.2.0-14.0.6_1.pclos2018.x86_64.rpm The Trinity Qt Interface Libraries
lib64tqt4-devel-4.2.0-14.0.6_1.pclos2018.x86_64.rpm The Trinity Qt Interface Libraries (Development Files)
pan-0.139-1.pclos2018.x86_64.rpm A binary news reader
perl-TQt-3.008-14.0.6_1.pclos2018.x86_64.rpm Perl bindings for the TQt library
perl-dcop-14.0.6-1.pclos2018.x86_64.rpm DCOP Bindings for Perl
python-dcop-14.0.6-1.pclos2018.x86_64.rpm DCOP bindings for Python
python-tqt-3.18.1-14.0.6_1.pclos2018.x86_64.rpm TQt bindings for Python
Advertisement
Advertisement